\section{Abbildungsverzeichnis}
\placeholder{Hier kann noch einleitender Text zum Abbildungsverzeichnis angefügt werden.}


\renewcommand{\listfigurename}{}
\setlength\cftafterloftitleskip{0pt}
\listoffigures
